<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0x9AF7486A</Drawable>
		<Albedo>0xE826A666</Albedo>
		<Normal>0xA1BDDC32</Normal>
		<Material>0x7AF9A8CD</Material>
		<Palette>0xD1476963</Palette>
		<PrimaryColor>23</PrimaryColor>
		<SecondaryColor>15</SecondaryColor>
		<TertiaryColor>14</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xEBAD9016</Drawable>
		<Albedo>0x2952741C</Albedo>
		<Normal>0x9EEA3DAC</Normal>
		<Material>0xB6F36FF0</Material>
		<Palette>0x63838A81</Palette>
		<PrimaryColor>252</PrimaryColor>
		<SecondaryColor>252</SecondaryColor>
		<TertiaryColor>252</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x110831C2</Drawable>
		<Albedo>0xDD85D820</Albedo>
		<Normal>0x7B60032E</Normal>
		<Material>0x112F93C9</Material>
		<Palette>0xD1476963</Palette>
		<PrimaryColor>8</PrimaryColor>
		<SecondaryColor>32</SecondaryColor>
		<TertiaryColor>19</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xD132EADD</Drawable>
		<Albedo>0xE541A23A</Albedo>
		<Normal>0x6B9D9A2C</Normal>
		<Material>0x6B7A32A2</Material>
		<Palette>0x63838A81</Palette>
		<PrimaryColor>49</PrimaryColor>
		<SecondaryColor>39</SecondaryColor>
		<TertiaryColor>18</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
